/* General Styling */
body {
    margin: 0;
}

#ozel::before {
    content: "";
    position: absolute;
    left: 23%;
    width: 237px;
    height: 140px;
    background: url("/public/images/Untitled-3.png") no-repeat;
    margin-top: -9px;
}

#ozel::after {
    /*    content: "";
    position: "";
    left: 71%;
    width: 237px;
    height: 140px;
    background: url("/sosyal-yardim-online-basvuru/public/images/Untitled-3.png") no-repeat;*/
    content: "";
    position: absolute;
    left: 23%;
    width: 237px;
    height: 140px;
    background: url("/public/images/Untitled-3.png") no-repeat;
    margin-top: -9px;

}



.top {
    background-color: #00738a;
    padding: 15px 0;
    color: #fff;
    height: 66px;
    padding: 0;
    display: flex;
    align-items: center;
}

.center {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}



ul {
    padding: 0;
    margin: 0;
    /* list-style: none; */
    padding-inline-start: 20px;
    padding-left: 20px !important;
}

.social-media ul,
.sidebar-nav ul {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

/*
a:hover {
    color: #ffcc00;
}
*/

/*SİDE BAR*/
.breadcrumb {
    margin-bottom: 15px;
}

.breadcrumb ul li:last-child a {
    font-weight: 700;
}

.breadcrumb ul li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.breadcrumb ul li a {
    font-size: 13px;
    text-transform: capitalize;
    color: rgba(125, 151, 173, 0.7);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.breadcrumb ul li a::after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: 10px;
    margin-right: 15px;
}

.ui-d-flex {
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important;
}

.sidebar-nav ul li:hover a,
.sidebar-nav ul li.is-current a {
    background: #f2f7fc;
    color: #57758c;
}

.sidebar-nav ul li a {
    background: rgba(242, 247, 252, 0.5);
    color: #7d97ad;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 500;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 18px 25px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.sidebar-nav ul li.ui-heading a {
    background: #7d97ad;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    padding: 10px 25px;
}

/* Social Media Section */
.social-media ul {
    display: flex !important;
    align-items: center !important;
}

.social-media ul li {
    margin-right: 15px !important;
}

.social-media ul li:last-child {
    margin-right: 0 !important;
}

.social-media ul li span {
    display: block !important;
    font-size: 14px !important;
    color: #bbb !important;
}

.def-icon-facebook,
.def-icon-twitter,
.def-icon-instagram {
    font-size: 18px !important;
    color: #fff !important;
    padding: 5px !important;
}

.def-icon-facebook:hover,
.def-icon-twitter:hover,
.def-icon-instagram:hover {
    color: #ffcc00 !important;
}

/*Card Section*/
.card {
    align-items: center;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    display: flex;
    flex: 1 1;
    flex-direction: column;
    margin: 1rem;
    overflow: hidden;
    position: relative;
}

.basvur-ozel-buton {
    background-color: #00738a;
    bottom: 0;
    color: #fff;
    display: flex;
    justify-content: center;
    padding: .8rem;
    position: absolute;
    width: 100%;
    border: none;
    cursor: pointer;
    font-size: 1rem;
    left: 0% !important;
}

.basvur-ozel-img {
    align-items: center;
    display: flex;
    height: 100px;
    margin: 1rem;
    object-fit: contain;
    width: 150px;
}

.shadow-ozel {

    border: 1px;
    border-style: solid;
    border-color: #7d97ad;
}

/* News SectFFion */
.news {
    display: flex;
    position: absolute;
    z-index: 20;
    left: 30%;
    top: -2px;
    background-color: unset !important;
}

.news h6 {
    font-size: 18px;
    position: relative;
    z-index: 20;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    line-height: 1.2;
}

.news h6 span {

    color: #ffffff;

}

.button-form-radius {
    border-radius: unset !important;
    border-bottom-right-radius: 40px !important;
    border-top-left-radius: 40px !important;
    width: 130px;

}

.button-form-radius-ozel {
    border-radius: unset !important;
    border-bottom-right-radius: 40px !important;
    border-top-left-radius: 40px !important;
    width: 141px;
}

@media (min-width: 1920px) {
    .footer-boyut-mal {
        width: 706px;
    }

    .sag-boyut {
        left: 100% !important;
    }

    .duyru-ozel-boyut {
        width: 686px !important;

    }

    .ozel-boyut-derece {
        position: absolute;
        right: -999px;
    }
}

@media (min-width:1127px) and (max-width: 1900px) {

    /* .footer-boyut-mal{
        width: 706px;
    }
    .sag-boyut{
        left:100%!important;
    }
    .duyru-ozel-boyut{
        width: 686px!important;

    } */
    .ozel-boyut-derece {
        position: absolute;
        right: -900px;
    }
}

@media (min-width: 1680px) {
    .button-form-radius {
        border-radius: unset !important;
        border-bottom-right-radius: 40px !important;
        border-top-left-radius: 40px !important;
        width: 180px;
    }

    .button-form-radius-ozel {
        border-radius: unset !important;
        border-bottom-right-radius: 40px !important;
        border-top-left-radius: 40px !important;
        width: 181px;
    }

}

@media (max-width: 1400px) {
    .button-form-radius {
        border-radius: unset !important;
        border-bottom-right-radius: 30px !important;
        border-top-left-radius: 30px !important;
        width: 100px;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .button-form-radius-ozel {
        border-radius: unset !important;
        border-bottom-right-radius: 30px !important;
        border-top-left-radius: 30px !important;
        width: 100px;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}

@media (max-width:1679px) {
    #ozel::before {
        content: "";
        position: absolute;
        display: none;
        left: 50%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        top: -9px;
    }

    #ozel::after {
        content: "";
        position: absolute;
        display: none;
        left: 75%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        top: -9px;
        z-index: 0;
    }



    .weather .col-md-10 .col-sm-10 {
        position: unset !important;

    }

}

@media (max-width:1399px) {
    #ozel::before {
        content: "";
        position: absolute;
        left: 25%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
    }

    #ozel::after {
        content: "";
        position: absolute;
        left: 59%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        z-index: 0;
    }

    .weather .col-md-10 .col-sm-10 {
        position: unset !important;

    }

    .ozel-button-hava-durumu {}

    .duyru-slider-margin {}

    .duyru-slider-orta {}

}

@media (min-width: 1199px) and (max-width:1399px) {
    .duyru-slider-margin {
        padding-left: 30px !important;
        padding-top: 8px !important;
    }
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.pagination a {
    padding: 10px 15px;
    margin: 0 5px;
    text-decoration: none;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.pagination a:hover {
    background-color: #f0f0f0;
}

.pagination a.active {
    background-color: #007bff;
    color: white;
    border-color: #007bff;
}

.pagination a.active {
    background-color: #007bff;
    /* Aktif sayfa arka plan rengi */
    color: white;
    /* Yazı rengi */
    font-weight: bold;
}

.pagination a {
    padding: 8px 16px;
    margin: 0 4px;
    border: 1px solid #ddd;
    text-decoration: none;
    color: #007bff;
}

.pagination a:hover {
    background-color: #ddd;
}

@media (min-width: 992px) and (max-width:1199px) {
    .duyru-slider-margin {
        padding-left: 30px !important;
        padding-top: 14px !important;
    }
}

@media (max-width:1199px) {
    .ozel-button-hava-durumu {
        display: none !important;
    }

    .duyru-slider-orta {
        display: flex;
        align-items: center;
    }
}

@media (min-width: 992px) and (max-width:1999px) {
    #ozel::before {
        content: "";
        position: absolute;
        left: 27%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
    }

    #ozel::after {
        content: "";
        position: absolute;
        left: 78%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        z-index: 0;
    }



    .weather .col-md-10 .col-sm-10 {
        position: unset !important;

    }

}

@media (min-width: 750px) and (max-width:992px) {
    #ozel::before {
        content: "";
        position: absolute;
        left: 36%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
    }

    #ozel::after {
        content: "";
        position: absolute;
        left: 59%;
        display: none;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        z-index: 0;
    }



    .weather .col-md-10 .col-sm-10 {
        position: unset !important;

    }

}

@media (max-width:750px) {
    #ozel::before {
        content: "";
        position: absolute;
        display: none;
        left: 36%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
    }

    #sag-sol-button-kapa {
        display: none !important;
    }

    #ozel::after {
        content: "";
        position: absolute;
        left: 59%;
        display: none;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        z-index: 0;
    }


    .weather .col-md-10 .col-sm-10 {
        position: unset !important;

    }

}

@media (min-width: 500px) and (max-width:1127px) {

    .news {
        display: flex;
        position: absolute;
        z-index: 20;
        left: 47%;
        top: 10px;
        background-color: unset !important;
    }

    .weather {
        display: none !important;
    }

}

@media (min-width: 768px) and (max-width:955px) {
    #ozel::before {
        content: "";
        position: absolute;
        left: 42%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        top: 2px;
    }

    #ozel::after {
        content: "";
        position: absolute;
        display: none;
        left: 75%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        top: 2px;
        z-index: 0;
    }

    .news {
        display: flex;
        position: absolute;
        z-index: 20;
        left: 47%;
        top: 10px;
        background-color: unset !important;
    }

    .weather {
        display: none !important;
    }

    .sag {
        display: flex;
        position: absolute;
        left: 169% !important;
        top: -11px;
    }
}

@media (max-width:768px) {

    #ozel::before {
        content: "";
        position: absolute;
        display: none;

        left: 42%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        top: 2px;
    }

    #ozel::after {
        content: "";
        position: absolute;
        display: none;
        left: 75%;
        width: 237px;
        height: 140px;
        background: url("/public/images/Untitled-3.png") no-repeat;
        top: 2px;
        z-index: 0;
    }

    .mobil-footer-ayar {
        display: none !important;
    }

    .news {
        display: none !important;
    }

    .weather {
        display: none !important;
    }

    .carousel-control {
        display: none !important;
    }

    #bagis-talebi-tab-pane {
        height: unset !important;
    }
}

@media (max-width:360px) {
    .mobil-btn-13 {
        font-size: 26px;
    }

    .mobil-btn-14 {
        padding: unset !important;
    }


}

.sag {
    display: flex;
    position: absolute;
    left: 169%;
    top: -11px;
}

.carousel-control {
    background: none;
    color: #fff;
    font-size: 20px;
    padding: 5px;
}

.carousel-control:hover {
    color: #ffcc00;
}

/* Weather Section */
.weather {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #fff;
}

.weather .symbol {
    margin-right: 10px;
}

.weather .deg {
    font-size: 20px;
}

.weather p {
    margin: 0;
    font-size: 14px;
    color: #bbb;
}

.weather p span {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}

.weather .icons {
    width: 37px;
    height: 31px;
    display: block;
}

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

.rubik-torbali {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 50px;
    font-style: normal;
}


/* @media (max-width: 991) {
    #sag-sol-button-kapa{
        display: none!important;
    }
} */
.footer-swiper-duyurular a {
    height: unset;
    white-space: unset;
    margin: 0;
    padding: 0;
}

.footer-duyuru-item-container {
    flex: 0 0 calc(100% - 90px);
    max-width: calc(100% - 90px);
    padding-left: 15px;
}

.yazi-kisaltma {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.footer-duyuru-item {
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: -0.3px;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 43px;
}